﻿	






.master-slider{
	position: relative;
	visibility: hidden;
	-moz-transform: translate3d(0 , 0 , 0);
}


.master-slider a,
.master-slider a:hover {
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}


.wpb_row .master-slider-parent *,
.master-slider-parent * {
	 -webkit-box-sizing: content-box;
	 -moz-box-sizing: content-box;
	 box-sizing: content-box;
}


.master-slider-parent {
	margin-left: auto;
	margin-right: auto;
}

.bottom-footer {
    
    padding: 20px 0;
    font-size: 14px;
	width:100%;
	text-align:center;
}

.bottom-footer, .bottom-footer a{
	color: #cdd3d5;
	font-family:Roboto,sans-serif;
}

.bottom-footer .col-xs-12 .algo{
	display:block;
}

	.footer-2 .bottom-footer{
		border-top: 0px solid !important;
	}

	.bottom-footer .col-xs-12 a{
		display:block;
		width:100%;
		text-align:left !important;
		margin-bottom:10px;
	}

	.bottom-footer .col-xs-12{
		text-align:left !important;
	}

	.bottom-footer .col-xs-12 span{
		display:none;
	}
.brand-claim{display:block}
.brandbar .brand-claim{margin-top:38px;float:right}
.brand-footer-bar .brand-claim{margin-top:20px}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}
.cheat-sheet-subtitle{font-family:montserrat,sans-serif;text-transform:uppercase;font-size:12px;font-weight:600;margin-top:1.25rem;margin-bottom:0;letter-spacing:.02rem}


#wrapper.boxed-all #footer-widget-area,
#wrapper.boxed-all .footer-bottom .container {
	width: 997px;
}




#footer-widget-area {
	width: 1045px;
	margin: 0 auto;
}


	.footer-bottom .container,
	#footer-widget-area {
	   width:98% !important;
	}


.footer-3c .footer-widgets-box {
	width: 30.66666666666667%;
}


.footer-1c .footer-widgets-box,
.narrow-wide-2c #footer-second,
.wide-narrow-2c #footer-second,
.footer-2c #footer-second,
.footer-3c #footer-third,
.footer-4c #footer-fourth,
.wide-right-3c #footer-third,
.wide-left-3c #footer-third {
	margin-right: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}


.get-involved-section .col-md-3 p{    min-height: 225px;
    border-bottom: 3px solid #f49223;
    margin-bottom: 6px;}


.map__switcher-california {
	cursor: pointer;
	position: absolute;
	display: block;
	width: 89px;
	height: 120px;
	top: 196px;
	left: 27px;
}

.map__switcher-california--sec {
	width: 99px;
	height: 220px;
	top: 266px;
	left: 100px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}


div.wpgdprc-consent-bar div.wpgdprc-consent-bar__notice {
    max-width: 600px;
}
:root .wpgdprc-consent-bar .wpgdprc-consent-bar__notice,:root .wpgdprc-consent-bar .wpgdprc-consent-bar__notice p,:root .wpgdprc-consent-bar .wpgdprc-consent-bar__settings,:root .wpgdprc-consent-bar .wpgdprc-consent-bar__settings p{color:#2A363B}
:root .wpgdprc .wpgdprc-consent-bar__notice{max-width:100%}

#top-mobile-menu .button,.menuholder{position:relative;}

.clearfix:after,
.clearfix:before,
.container:after,
.container:before,
.nav:after,
.nav:before,
.navbar-collapse:after,
.navbar-collapse:before,
.navbar-header:after,
.navbar-header:before,
.navbar:after,
.navbar:before {
    display: table;
    content: " "
}

.clearfix:after,
.container:after,
.nav:after,
.navbar-collapse:after,
.navbar-header:after,
.navbar:after {
    clear: both
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.td_module_mx1 .td-author-date{display:block;margin-top:5px}
.footer .nav__right,footer .nav__right{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:center;align-items:center;-ms-flex-pack:end;justify-content:flex-end;color:#fff}
.footer .nav__right--small,footer .nav__right--small{-ms-flex-align:end;align-items:flex-end}

.gb-footer-outer {
	display: table-cell;
    vertical-align: middle;
}

.gb-footer-outer .footer-logo-cont {
	align-items: flex-start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
}

.gb-footer-outer .footer-logo-cont span {
	color: #ffffff;
    margin-left: 0;
    line-height: 1.5;
    margin-top: 20px;
    max-width: 430px;
}

.sp .gb-footer, .spn .gb-footer {
	max-width: 1200px;
    margin: 0 auto;
}
.home_title,h2{color:#1a1a1a;font-size:32px;line-height:40px;margin:0 0 45px;font-family:montserratsemi_bold}
#people .home_title{margin-bottom:10px}
.contact_intro .home_title{margin:0}


.mobile-nav-button {
  margin-right: 5px;
  cursor: pointer;
}
.content .video_modal{height:100%;max-height:100%;background-color:transparent;box-shadow:none;width:100%}
.content .video_modal .inner{height:60%;width:60%;margin:12% auto 0}
.content .video_modal .inner iframe{height:100%;width:100%}
.content .video_modal .modal-close{position:absolute;right:40px;top:15px;z-index:100;cursor:pointer}
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.mk-header.sticky-style-fixed .mk-header-bg{transition:opacity .2s ease-out}
.header-style-4 .mk-header-bg,.mk-header-start-tour{transition:opacity .3s ease-out}
 .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .a-sticky .mk-header-bg { -webkit-opacity:1; -moz-opacity:1; -o-opacity:1; opacity:1; }
 .trans-header .bg-true:not(.a-sticky) .mk-header-bg { opacity:0; }


.new-testimonials {
    padding: 80px 0;
    font-family: Montserrat, sans-serif
}

.subth3 {
    margin: -7px 0 20px;
    font-size: 13px;
    color: #999;
    font-weight: 300;
    width: 100%;
    float: left;
}

#listalln li span.subth3 {
    width: auto;
}
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.text-center .social-icons{margin-left:auto;margin-right:auto}
.social-icons{display:inline-block;vertical-align:middle;font-size:.85em;color:#999}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
.social-icons span{font-weight:bold;padding-right:10px}
.social-icons i{min-width:1em}
.nav-dark .social-icons,.dark .social-icons{color:#FFF}
.nav-dark .social-icons .button.is-outline,.dark .social-icons .button.is-outline{border-color:rgba(255,255,255,0.5)}
.social-button,.social-icons .button.icon:not(.is-outline),.social-icons .button.icon:hover{background-color:currentColor !important;border-color:currentColor !important}




.scrollup_area {
	width: 34px;
	height: 20px;
	margin: 0 auto;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

.pass-email {
	background-color: rgba(0,0,0,0.2);
	padding: 0 10px;
	float: left;
	margin-right: 5px;
	width: 100px;
	text-align: center;
	height: 21px;
	line-height: 21px;
}

.pass-email a {
    display: block;
    color: #000;
    text-decoration: none;
}

.english .pass-email {
	font-size: 0.8em;
}
 #padding-4 { height:0px; }
